@font-face {
  font-family: 'ApexRounded-Medium';
  src: url('../font/ApexRounded-Medium.eot?#iefix') format('embedded-opentype'),  url('../font/ApexRounded-Medium.otf')  format('opentype'),
	     url('../font/ApexRounded-Medium.woff') format('woff'), url('../font/ApexRounded-Medium.ttf')  format('truetype'), url('../font/ApexRounded-Medium.svg#ApexRounded-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ApexRounded-Bold';
  src: url('../font/ApexRounded-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/ApexRounded-Bold.otf')  format('opentype'),
	     url('../font/ApexRounded-Bold.woff') format('woff'), url('../font/ApexRounded-Bold.ttf')  format('truetype'), url('../font/ApexRounded-Bold.svg#ApexRounded-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ApexRounded-Heavy';
  src: url('../font/ApexRounded-Heavy.eot') format('embedded-opentype'),  url('../font/ApexRounded-Heavy.otf')  format('opentype'),
	     url('../font/ApexRounded-Heavy.woff') format('woff'), url('../font/ApexRounded-Heavy.ttf')  format('truetype'), url('../font/ApexRounded-Heavy.svg#ApexRounded-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BrauerNeue-Black';
  src: url('../font/BrauerNeue-Black.eot') format('embedded-opentype'),
  url('../font/BrauerNeue-Black.woff') format('woff'), url('../font/BrauerNeue-Black.ttf')  format('truetype'), url('../font/BrauerNeue-Black.svg#BrauerNeue-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}